Upgrade to the Latest PHPMyAdmin on Ubuntu 18.04

Grab your VPS today

pricing starting from $8/month

he PHPMyAdmin that is distributed by Ubuntu repos is incompatible with PHP 7.2+. This causes syntax errors with count(), as well as some other calls. You can resolve this by installing the most recent release from the PHPMyAdmin PPA, which is the latest copy built and packaged from source.

Run the following commands to install the Ubuntu PPA:

add-apt-repository ppa:phpmyadmin/ppa
apt-get -y update
export DEBIAN_FRONTEND=noninteractive

Now you can install PHPMyAdmin:

apt-get -yq install phpmyadmin
Facebook
Twitter
LinkedIn
Google+
WhatsApp
Telegram
Skype

Table of Contents

Article database

Grab your VPS today

pricing starting from $8/month